body {
    font-family: "PT Sans", "Open Sans", sans-serif;
    font-weight: 100;
    padding:0px;
    margin:0px;
}
header { 
    height: 60px;
    
    display:flex;
    align-items: flex-end;
    flex-direction: row;
}

h1 { 
    background-color: #f1f1f1;
    padding: 90px;
    text-align: center;;
}

a, a:visited {
    color: orangered;
}

.brand a { margin: 10px; text-decoration: none; font-size: 20px; color: gray; }
header img { vertical-align: middle; border-radius: 15px; }

nav {
    align-items: flex-start;
    justify-content: flex-end;
    display:flex;
    align-self:flex-end;
    margin-top: -50px;
}

nav a {
    line-height: 40px;;
    height: 40px;
    font-size: 20px;
    text-transform: uppercase;
    margin-right: 22px;
    text-align: center;
    text-decoration: none;
    border-bottom:3px solid orangered;
    color: orangered;
    
}

nav a:hover {
    border-bottom: 3px solid gray;
}

main {
    font-size: 1.6rem;
}

pre {
    border-left: 4px solid #f1f1f1;
    padding-left: 8px;
    overflow-y: scroll;
}

main a[rel=tag] {
    border:1px solid black; 
    padding: 4px;
    margin: 20px 14px 20px 0px;
    text-decoration: none;
    color: black;
}

.comment {
    background-color: #f1f1f1;
    font-size: 1.0rem;
    padding: 20px;
    margin:20px;
}
.comment .by {
    font-size: 0.9rem;
    color: gray;
    margin-top: 10px;
}

footer {
    background-color: black;
    padding: 40px;
    color: white;
    font-size: 1.3rem;
}

footer img.foundeo {
    max-width: 200px;
    text-align: center;
}


.container {
    margin: auto;
    max-width: 800px;
}
.tags {
    display:flex;
    flex-wrap: wrap;
}
.entryBody img { max-width: 100%; }

.feature {
    display: flex;
    padding: 20px;
    background-color: #f1f1f1;
}
.featureLeft {
    max-width: 280px;
}
.featureLeft img {
    max-width: 100%;
}

.featureRight {
    max-width: 480px;
}

@media (max-width: 900px) {
    .container { margin: 20px; }
}

@media (max-width: 640px) {
    nav { margin-top: 5px; }
    nav a { font-size: 12px; }
    h1 { font-size: 2rem; padding: 30px;}
    pre {
        font-size: 1rem;
    }

    li {
        margin-bottom: 8px;
    }
    .feature {
        flex-direction:column;
    }
    .featureLeft {
        width: 100%;
    }

    main {
        font-size: 1.4rem;
    }
}